/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

/*
@font-face {
    font-family: 'BrandonGrotesque-Regular';
    src: url('webfonts/BrandonGrotesque-Regular.eot');
    src: url('webfonts/BrandonGrotesque-Regular.eot?#iefix') format('embedded-opentype'), 
    url('webfonts/BrandonGrotesque-Regular.woff') format('woff2'), url('webfonts/BrandonGrotesque-Regular.woff') format('woff'), 
    url('webfonts/BrandonGrotesque-Regular.ttf') format('truetype');
}*/

#header-outer[data-lhe="default"] header#top nav > ul > li > a {
	line-height: 30px!important;
}

header#top nav > ul > li.button_bordered > a:before, #header-outer.transparent header#top nav > ul > li.button_bordered > a:before {
    height: 43px!important;
	color: #676767!important;
}

/*
#footer-outer{
background-color: #415A68!important;
}
*/

#header-outer[data-lhe="default"] header#top nav > ul > li > a {
    line-height: 34px!important;
}

/*
header#top nav > ul > li > a {

    font-family: 'BrandonGrotesque-Regular' !important;

}
*/
header#top #logo {

    font-family: Brandon Grotesque;
    font-size: 20px!important;
    letter-spacing: 4px!important;

}



/*
blockquote, li, a {
	font-family: 'BrandonGrotesque-Regular' !important;	
}

p {
	font-family: 'BrandonGrotesque-Regular' !important;	
}
*/

h1, h2, h3, h4, h5, h6, {
	color:#415a68!important;
}





/* Mobile Menu */
#mobile-menu ul li a {
    border-bottom: 1px dotted rgba(255, 255, 255, 0) !important;
    color: rgba(255, 255, 255, 1) !important;
    font-size: 18px;
    display: block;
    position: relative;
    padding: 16px 0 !important;
}


.ns-loading-cover {
  background-color: #ffffff!important;
}

.nectar-slider-loading {
	background-color: #ffffff !important;
	background-position: center;
	background-repeat: repeat;
	background-image: none !important;
	position: absolute;
	z-index: 1000;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}


.testimonial_slider:not([data-style="multiple_visible"]) blockquote {
    padding-left: 0px;
    text-align: center;
    color: #676767;
    background-image: none;
    font-size: 22px;
    width: 100%;
    margin: 0 auto;
    opacity: 0;
    position: absolute;
}
.testimonial_slider .image-icon {
    display: none!important;
    font-family: Georgia,serif!important;
    font-size: 50px;
    text-align: center;
    display: inline-block;
    border-radius: 100px;
    width: 50px;
    height: 50px;
    margin-bottom: 33px;
    line-height: 70px;
    background-size: cover;
    border: 2px solid rgba(0,0,0,0.13);
}

.col.centered-text ul, .wpb_column.centered-text ul {
    text-align: center!important;
}

.page-submenu li a {
    font-size: 15px!important;
    color: inherit!important;
    transition: all 0.1s linear;
    -webkit-transition: all 0.1s linear;
    padding-top: 20px!important;
    padding-bottom: 20px!important;
    display: block;
    opacity: 0.7;
}


.book-now {
    color: #676767;
    background-color: #FFFFFF;
    border-style: hidden;
    width:144px;
    height: 32px;
    text-align: center;
    vertical-text-align: middle;
    font-size: 15px;
    line-height: 32px;
    font-weight: 600;
    border-radius: 24px;
}


#footer-outer .widget h4 {
	/* color:#C3DCE9;*/
	font-size: 15px!important;
}

@media only screen and (min-width: 1000px) {
	#header-outer.transparent header#top nav > ul > li > a {
    	color: #ffffff!important;
    	opacity: 1!important;
    	transition: opacity 0.2s linear,color 0.2s linear;
	font-weight: 600;
    }
}


header#top nav > ul > li > a {
    letter-spacing: 2px;
    font-size: 18px;
    line-height: 25.2px;
    font-weight: 600;
}

#footer-outer #footer-widgets .col input[type=text], #footer-outer #footer-widgets .col input[type=email] {
    padding: 10px;
    width: 66%;
    font-family: 'Khula' !important;
}


.single-post.ascend #single-below-header.fullscreen-header {
    border-top: 1px solid #DDDDDD;
    border-bottom: none!important;
    display: none;
}

html body .row .col.section-title h1, .nectar-box-roll .overlaid-content h1 {
    letter-spacing: 2px!important;
    font-size: 36px!important;
    line-height: 40px!important;
}

.single .heading-title[data-header-style="default_minimal"] .meta-category a {
	display: none;
}


.sharing-default-minimal {
    text-align: center;
}

.masonry.classic_enhanced article.post .excerpt {
    color: #676767;
    font-size: 18px;
    line-height:24px;
    letter-spacing;1px;
    font-weight:400;
}

.post-header, #single-below-header {
    margin-bottom: 12px;
    font-size: 11px;
    color: #415a68;
    font-weight:400;
}

.collapseomatic_content {
    margin-top: -25px;
    margin-left: 0px;
    padding: 0px;
    font-size: 18px!important;
    line-height:24px!important;
    font-family: 'BrandonGrotesque-Regular';
    color: #676767;
    font-weight: 400!important;
    letter-spacing:1px!important;
    text-align: left;
}

.masonry.classic_enhanced .post-header {
    font-size: 12px!important;
}

.masonry.classic_enhanced .masonry-blog-item h3.title {
    margin-bottom: 0;
    color:#415a68;
}


body h3, .row .col h3, .toggle h3 a, .ascend #respond h3, .ascend h3#comments, .woocommerce ul.products li.product.text_on_hover h3, .masonry.classic_enhanced .masonry-blog-item h3.title {
    font-size: 30px;
    line-height: 36px!important;
    padding-top: 5px;
    font-weight: 400;
}

form label, .woocommerce-checkout-review-order-table .product-info .amount, .woocommerce-checkout-review-order-table .product-info .product-quantity, .nectar-progress-bar p, .nectar-progress-bar span strong i, .nectar-progress-bar span strong, .testimonial_slider blockquote span {
    display: none;
}

.ascend #footer-outer .widget h4, .ascend #sidebar h4 {
    margin-bottom: 12px;
    font-weight: 600;
}

#footer-outer #footer-widgets .col input[type=text], #footer-outer #footer-widgets .col input[type=email] {
    padding: 10px;
    width: 66%;
    font-size: 14px;
}

.fa-twitter:before {
    content: "\f099";
    height: 50px!important;
    width: auto!important;
    margin-top: 20px;
    margin-left: 20px;
}


.fa-facebook-f:before, .fa-facebook:before {
    content: "\f09a";
    height: 50px!important;
    width: auto!important;
    margin-top: 20px;
}

body [class^="icon-"].icon-default-style {
    line-height: 34px!important;
    height: 24px;
    width: 24px;
    margin-right: 0px;
    font-size: 24px!important;
    color: #555555!important;
    background-color: transparent!important;
}

#footie {
    line-height: 30px!important;
}

.full-width-content .wpb_column .wpb_row .wpb_column p {
    font-size: 20px;
    line-height: 30px;
}

.row .col #footie img {
    margin-bottom: 15px;
    margin-top: 20px;
    max-width: 100%;
    width: 40px;
    height: auto;
}

#footer-outer #footer-widgets {
    border-top: 1px #EDEDED solid;
}

.book-now-footer {
    color: #676767;
    background-color: #FFFFFF;
    border-style: hidden;
    width:0px;
    height: 32px;
    text-align: center;
    vertical-text-align: middle;
    font-size: 15px;
    line-height: 32px;
    font-weight: 600;
    border-radius: 24px;
    margin-bottom:16px;
}

#book-now-footer-btn {
    width: 144px;
 display: inline-block;
 height: auto;
 padding: 6px 0 4px 0;
 background-color: transparent;
  border:solid 2px;
  border-color:#2d2d2d;
 -webkit-appearance: none;
 -moz-appearance: none;
 appearance: none;
 text-transform: none;
font-size:15px;
}


/*--------------------------------------------------------Sign up Newsletter button--------------------------------------------------------*/

#footer-outer #footer-widgets .col input[type="submit"] {
    background-color: transparent!important;
    font-size: 14px;
}

/*--------------------------------------------------------Sign up Newsletter button--------------------------------------------------------*/


.profile-image img {
	height: 200px!important;
	width: auto!important;
}

.babysitter-container .tbsc-symbol {
	height: 40px!important;
	width: auto!important;
	display: inline-block;
}